WordPress.org

Ready to get started?Download WordPress

Forums

WordPress › Support » plugin compatibility

Tag: plugin compatibility Add New »

Topic Posts Last Poster Freshness
Make plugin compatible with wordpress version 1 manuz 1 month
[resolved] [Plugin: Google Apps Login] Compatibility with Theme My Login Plugin 4 Luis Rodrigues 2 months
[resolved] [Plugin: NextCellent Gallery - NextGEN Legacy] WP Supersized does not recognize NextCellent plugin 3 Chris Borgman 3 months
[resolved] [Plugin: Responsive Video Embeds] Recently updated but only shows compatible with wp 3.3.2 5 cyberviews 3 months
G+ plugins crash site 4 David 5 months
[Plugin: iThemes Security (formerly Better WP Security)] Incompatibility issue with eStore plugin 2 hehafner 1 year
[Plugin: SEO Ultimate] Compatibility with WPML.org plugins 2 ryanisra 1 year
[resolved] [Theme: Custom Community] Several plugins no longer work after theme update 14 konradS 1 year
[resolved] Plugin Compatibility: Getting numbers "1001 say it works, -1001 say it doesnt" 4 woodyhayday 1 year
[resolved] [Plugin: WordPress Ultra Simple Paypal Shopping Cart] Compatibility issues with Leaflet MapsMarker plugin 4 RobertHarm 1 year
Membership/Events Calender plugi incompatibility and/or ignored Group URL rules? 3 WPMUDEV 1 year
Odd plugin incompatibility 1 borzoid 1 year
[resolved] [Plugin: Events Manager] I'm not sure its your plugin ... 10 Marcus 1 year
[Plugin: Co-Authors Plus] Bug - using Co Authors Plus 2.6.1 with Authors Widget 2.1 3 asafche 2 years
Coda Slider Compatibility With Plug-Ins 1 jkoroniak 2 years
WordPress Upgrade 3.1.3 - Plugins not compatible 1 Keshav Saini 2 years
Plugin feedback rejected? 2 esmi 3 years
Strange behavior of the Plugin Compatibility feature 1 GM_Alex 3 years
[Plugin Compatibility Widget] used on WordPress.org - Repo / Source Code 1 foedecide 3 years
Plugin Compatibility Issues with Advertising Manager and 2.8.4 1 web3.0startup 4 years
[resolved] slowdown in posting and confirmation of post - plugin conflict? 4 togitron 4 years
Are these plugins compatible with 2.7? 5 groovyKimo 5 years
Wordbook scheduled posts 2 FSt 5 years
Bind User to Category incompatible with WP 2.3 22 byzantine78 5 years
[closed] Plugin Compatibility Pages in the Codex 1 Chris_K 6 years

Add New Topic

You must log in to post.